import ServiceAnnouncement from '@/components/detail/ServiceAnnouncement'
import React from 'react'

export default function ServiceAnnouncePage() {
    return (
        <ServiceAnnouncement />
    )
}
